* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

.container {
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(135deg, #ffff);
    color: #000000;
    padding: 10px;
}

.calculator {
    width: 100%;
    max-width: 600px;
    margin-left: 10%;
    margin-top: 10%;
}

.calculator h1 {
    font-size: 60px;
}

.calculator h1 span {
    color: #000000;
}

.input-box {
    margin: 40px 0;
    padding: 35px;
    border-radius: 10px;
    background: #F0F8FF;
    display: flex;
    align-items: center;
}

.input-box input {
    flex: 1;
    margin-right: 20px;
    padding: 14px 20px;
    border: 0;
    outline: 0;
    font-size: 18px;
    border-radius: 5px;
    position: relative;
}

.input-box button {
    background: #00B4D8;
    border: 0;
    outline: 0;
    padding: 15px 30px;
    border-radius: 5px;
    font-weight: 500;
    color: WHITE;
    cursor: pointer;
}

.input-box input::-webkit-calendar-picker-indicator {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    position: absolute;
    background-position: calc(100% - 10px);
    background-size: 30px;
    cursor: pointer;
}

#result {
    font-size: 20px;
}

#result span {
    color: #FFD700;
}

.watch-link {
    position: fixed;
    bottom: 10%;
    left: 5%;
    font-size: 12px;
    text-decoration: none;
    color: #fffefe;
}